@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/font/bootstrap-icons.css");

@font-face {
    font-family: komorebi;
    src: url(/css/komorebi.regular.otf);
}

:root {
    --n-00: #191825;
    --n-90: #0B2447;
    --n-100: #144272;
    --n-200: #2FA4FF;
    --n-300: #00FFDD;
    --n-350: #DA0C81;
    --n-370: #F8DE22;
    --n-400: #DAFFFB;

}

* {
    margin-bottom: 0 !important;
}

body {
    background-color: var(--n-00) !important;
    overflow-x: hidden !important;
}

main {
    /* min-height: 90vh; */
}

a {
    text-decoration: none;
    color: inherit;
    border: none;
    border-bottom: 2px solid transparent;
}

.ls-1 {
    letter-spacing: 1px;
}

a:hover {
    border-color: var(--n-300);
}

.komo {
    font-family: 'komorebi', sans-serif;
}

.text-neon-200 {
    color: #fff;
    text-shadow: 0 0 10px var(--n-200), 0 0 20px var(--n-200), 0 0 30px var(--n-200);
}

.text-neon-300 {
    color: #fff;
    text-shadow: 0 0 10px var(--n-300), 0 0 20px var(--n-300), 0 0 30px var(--n-300);
}

.text-neon-350 {
    color: #fff;
    text-shadow: 0 0 10px var(--n-350), 0 0 20px var(--n-350), 0 0 30px var(--n-350);
}

.text-neon-370 {
    color: #fff;
    text-shadow: 0 0 10px var(--n-370), 0 0 20px var(--n-370), 0 0 30px var(--n-370);
    /* animation: neon-animation 1s ease-in-out infinite alternate;  */

}

.text-neon-400 {
    color: #fff;
    text-shadow: 0 0 10px var(--n-400), 0 0 20px var(--n-400), 0 0 30px var(--n-400);
}

.shadow-neon-200 {
    filter: drop-shadow(0px 0px 10px var(--n-400)) drop-shadow(0px 0px 15px var(--n-200)) drop-shadow(0px 0px 20px var(--n-200));
}

.shadow-neon-300 {
    filter: drop-shadow(0px 0px 5px var(--n-400)) drop-shadow(0px 0px 15px var(--n-300)) drop-shadow(0px 0px 500px var(--n-300));
}

.shadow-neon-350 {
    filter: drop-shadow(0px 0px 10px var(--n-400)) drop-shadow(0px 0px 15px var(--n-350)) drop-shadow(0px 0px 20px var(--n-350));
}

.shadow-neon-370 {
    filter: drop-shadow(0px 0px 10px var(--n-400)) drop-shadow(0px 0px 15px var(--n-370)) drop-shadow(0px 0px 20px var(--n-370));
}

.shadow-neon-400 {
    filter: drop-shadow(0px 0px 10px var(--n-400)) drop-shadow(0px 0px 15px var(--n-400)) drop-shadow(0px 0px 20px var(--n-400));
}

.border-neon-200 {
    border: 3px solid var(--n-200);
}

.border-neon-300 {
    border: 3px solid var(--n-300);
}

.border-neon-350 {
    border: 3px solid var(--n-350);
}

.border-neon-370 {
    border: 3px solid var(--n-370);
}

.border-neon-400 {
    border: 3px solid var(--n-400);
}

.text-n-200 {
    color: var(--n-200);
}

.text-n-300 {
    color: var(--n-300);
}

.text-n-350 {
    color: var(--n-350);
}

.text-n-370 {
    color: var(--n-370);
}

.text-n-400 {
    color: var(--n-400);
}

.text-fade-4 {
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    position: relative;
}

.text-justify {
    text-align: justify !important;
}

.bg-glass {

    /* background: #0d1b2ac7; */
    background: rgb(0, 0, 0, 0.2);
    backdrop-filter: blur(15px) !important;
    -webkit-backdrop-filter: blur(15px) !important;
}

.tag {
    font-size: 1rem !important;
    padding: .2rem 1rem !important;
    font-family: monospace;
    color: var(--n-370);
}

.fs-small {
    font-size: small !important;
}

.swiper-pagination-bullet-active {
    background-color: var(--n-350) !important;
}

/* width */
::-webkit-scrollbar {
    width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
    background: transparent;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: var(--n-300);
}

.bg-banner {
    min-height: 80vh;
    background-image: url(/imgs/show-room.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.bg-banner-2 {
    min-height: 80vh;
    background-image: url(/imgs/landing.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.w-fit {
    width: fit-content;
    /* word-break: keep-all !important; */
}

.neon-form {
    outline: none;
    border-radius: .5rem;
    padding: .5rem 1rem;
    color: var(--n-400);
}

.neon-form::placeholder {
    color: var(--n-400);
}

@media (max-width:768px) {
    .w-sm-100 {
        width: 100% !important;
    }

    .mask {
        width: 400px !important;
    }

}

.bg-grid {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: repeat;
    background-image: url("data:image/svg+xml;utf8,%3Csvg viewBox=%220 0 2000 1400%22 xmlns=%22http:%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cmask id=%22b%22 x=%220%22 y=%220%22 width=%222000%22 height=%221400%22%3E%3Cpath fill=%22url(%23a)%22 d=%22M0 0h2000v1400H0z%22%2F%3E%3C%2Fmask%3E%3Cpath fill=%22%23000336%22 d=%22M0 0h2000v1400H0z%22%2F%3E%3Cg style=%22transform-origin:center center%22 stroke=%22%234c4e72%22 stroke-width=%222%22 mask=%22url(%23b)%22%3E%3Cpath fill=%22none%22 d=%22M0 0h100v100H0zM100 0h100v100H100z%22%2F%3E%3Cpath fill=%22%234c4e72b0%22 d=%22M200 0h100v100H200z%22%2F%3E%3Cpath fill=%22none%22 d=%22M300 0h100v100H300z%22%2F%3E%3Cpath fill=%22%234c4e72ce%22 d=%22M400 0h100v100H400z%22%2F%3E%3Cpath fill=%22none%22 d=%22M500 0h100v100H500zM600 0h100v100H600zM700 0h100v100H700z%22%2F%3E%3Cpath fill=%22%234c4e72e6%22 d=%22M800 0h100v100H800z%22%2F%3E%3Cpath fill=%22none%22 d=%22M900 0h100v100H900zM1000 0h100v100h-100zM1100 0h100v100h-100zM1200 0h100v100h-100zM1300 0h100v100h-100zM1400 0h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7266%22 d=%22M1500 0h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1600 0h100v100h-100zM1700 0h100v100h-100zM1800 0h100v100h-100zM1900 0h100v100h-100zM0 100h100v100H0zM100 100h100v100H100zM200 100h100v100H200zM300 100h100v100H300zM400 100h100v100H400zM500 100h100v100H500zM600 100h100v100H600zM700 100h100v100H700zM800 100h100v100H800z%22%2F%3E%3Cpath fill=%22%234c4e7248%22 d=%22M900 100h100v100H900z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1000 100h100v100h-100zM1100 100h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e721d%22 d=%22M1200 100h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e722f%22 d=%22M1300 100h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1400 100h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e724b%22 d=%22M1500 100h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1600 100h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7225%22 d=%22M1700 100h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1800 100h100v100h-100zM1900 100h100v100h-100zM0 200h100v100H0zM100 200h100v100H100zM200 200h100v100H200zM300 200h100v100H300z%22%2F%3E%3Cpath fill=%22%234c4e720d%22 d=%22M400 200h100v100H400z%22%2F%3E%3Cpath fill=%22none%22 d=%22M500 200h100v100H500z%22%2F%3E%3Cpath fill=%22%234c4e7218%22 d=%22M600 200h100v100H600z%22%2F%3E%3Cpath fill=%22none%22 d=%22M700 200h100v100H700z%22%2F%3E%3Cpath fill=%22%234c4e7207%22 d=%22M800 200h100v100H800z%22%2F%3E%3Cpath fill=%22none%22 d=%22M900 200h100v100H900zM1000 200h100v100h-100zM1100 200h100v100h-100zM1200 200h100v100h-100zM1300 200h100v100h-100zM1400 200h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72ea%22 d=%22M1500 200h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e722f%22 d=%22M1600 200h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1700 200h100v100h-100zM1800 200h100v100h-100zM1900 200h100v100h-100zM0 300h100v100H0zM100 300h100v100H100z%22%2F%3E%3Cpath fill=%22%234c4e72ec%22 d=%22M200 300h100v100H200z%22%2F%3E%3Cpath fill=%22none%22 d=%22M300 300h100v100H300zM400 300h100v100H400zM500 300h100v100H500zM600 300h100v100H600z%22%2F%3E%3Cpath fill=%22%234c4e72e2%22 d=%22M700 300h100v100H700z%22%2F%3E%3Cpath fill=%22none%22 d=%22M800 300h100v100H800zM900 300h100v100H900zM1000 300h100v100h-100zM1100 300h100v100h-100zM1200 300h100v100h-100zM1300 300h100v100h-100zM1400 300h100v100h-100zM1500 300h100v100h-100zM1600 300h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72a0%22 d=%22M1700 300h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1800 300h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e725f%22 d=%22M1900 300h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M0 400h100v100H0zM100 400h100v100H100z%22%2F%3E%3Cpath fill=%22%234c4e72fc%22 d=%22M200 400h100v100H200z%22%2F%3E%3Cpath fill=%22none%22 d=%22M300 400h100v100H300z%22%2F%3E%3Cpath fill=%22%234c4e7250%22 d=%22M400 400h100v100H400z%22%2F%3E%3Cpath fill=%22none%22 d=%22M500 400h100v100H500z%22%2F%3E%3Cpath fill=%22%234c4e7249%22 d=%22M600 400h100v100H600z%22%2F%3E%3Cpath fill=%22none%22 d=%22M700 400h100v100H700zM800 400h100v100H800z%22%2F%3E%3Cpath fill=%22%234c4e7202%22 d=%22M900 400h100v100H900z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1000 400h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7250%22 d=%22M1100 400h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72dd%22 d=%22M1200 400h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7223%22 d=%22M1300 400h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1400 400h100v100h-100zM1500 400h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72f5%22 d=%22M1600 400h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1700 400h100v100h-100zM1800 400h100v100h-100zM1900 400h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72f7%22 d=%22M0 500h100v100H0z%22%2F%3E%3Cpath fill=%22none%22 d=%22M100 500h100v100H100z%22%2F%3E%3Cpath fill=%22%234c4e723c%22 d=%22M200 500h100v100H200z%22%2F%3E%3Cpath fill=%22%234c4e7288%22 d=%22M300 500h100v100H300z%22%2F%3E%3Cpath fill=%22%234c4e722e%22 d=%22M400 500h100v100H400z%22%2F%3E%3Cpath fill=%22%234c4e7294%22 d=%22M500 500h100v100H500z%22%2F%3E%3Cpath fill=%22none%22 d=%22M600 500h100v100H600zM700 500h100v100H700zM800 500h100v100H800z%22%2F%3E%3Cpath fill=%22%234c4e7260%22 d=%22M900 500h100v100H900z%22%2F%3E%3Cpath fill=%22%234c4e72ed%22 d=%22M1000 500h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1100 500h100v100h-100zM1200 500h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7240%22 d=%22M1300 500h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72a4%22 d=%22M1400 500h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1500 500h100v100h-100zM1600 500h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7295%22 d=%22M1700 500h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1800 500h100v100h-100zM1900 500h100v100h-100zM0 600h100v100H0z%22%2F%3E%3Cpath fill=%22%234c4e72ae%22 d=%22M100 600h100v100H100z%22%2F%3E%3Cpath fill=%22%234c4e7254%22 d=%22M200 600h100v100H200z%22%2F%3E%3Cpath fill=%22%234c4e7288%22 d=%22M300 600h100v100H300z%22%2F%3E%3Cpath fill=%22none%22 d=%22M400 600h100v100H400zM500 600h100v100H500zM600 600h100v100H600zM700 600h100v100H700zM800 600h100v100H800zM900 600h100v100H900zM1000 600h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7292%22 d=%22M1100 600h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1200 600h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7271%22 d=%22M1300 600h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1400 600h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7272%22 d=%22M1500 600h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72aa%22 d=%22M1600 600h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1700 600h100v100h-100zM1800 600h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72f0%22 d=%22M1900 600h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M0 700h100v100H0z%22%2F%3E%3Cpath fill=%22%234c4e7273%22 d=%22M100 700h100v100H100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M200 700h100v100H200z%22%2F%3E%3Cpath fill=%22%234c4e7267%22 d=%22M300 700h100v100H300z%22%2F%3E%3Cpath fill=%22none%22 d=%22M400 700h100v100H400zM500 700h100v100H500z%22%2F%3E%3Cpath fill=%22%234c4e7281%22 d=%22M600 700h100v100H600z%22%2F%3E%3Cpath fill=%22none%22 d=%22M700 700h100v100H700z%22%2F%3E%3Cpath fill=%22%234c4e72b4%22 d=%22M800 700h100v100H800z%22%2F%3E%3Cpath fill=%22%234c4e722e%22 d=%22M900 700h100v100H900z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1000 700h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72b7%22 d=%22M1100 700h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1200 700h100v100h-100zM1300 700h100v100h-100zM1400 700h100v100h-100zM1500 700h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72f0%22 d=%22M1600 700h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e722e%22 d=%22M1700 700h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1800 700h100v100h-100zM1900 700h100v100h-100zM0 800h100v100H0zM100 800h100v100H100zM200 800h100v100H200zM300 800h100v100H300z%22%2F%3E%3Cpath fill=%22%234c4e7270%22 d=%22M400 800h100v100H400z%22%2F%3E%3Cpath fill=%22none%22 d=%22M500 800h100v100H500zM600 800h100v100H600zM700 800h100v100H700zM800 800h100v100H800zM900 800h100v100H900zM1000 800h100v100h-100zM1100 800h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72f6%22 d=%22M1200 800h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1300 800h100v100h-100zM1400 800h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72aa%22 d=%22M1500 800h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1600 800h100v100h-100zM1700 800h100v100h-100zM1800 800h100v100h-100zM1900 800h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72d7%22 d=%22M0 900h100v100H0z%22%2F%3E%3Cpath fill=%22none%22 d=%22M100 900h100v100H100z%22%2F%3E%3Cpath fill=%22%234c4e72c8%22 d=%22M200 900h100v100H200z%22%2F%3E%3Cpath fill=%22%234c4e7205%22 d=%22M300 900h100v100H300z%22%2F%3E%3Cpath fill=%22none%22 d=%22M400 900h100v100H400z%22%2F%3E%3Cpath fill=%22%234c4e721d%22 d=%22M500 900h100v100H500z%22%2F%3E%3Cpath fill=%22%234c4e7256%22 d=%22M600 900h100v100H600z%22%2F%3E%3Cpath fill=%22%234c4e727b%22 d=%22M700 900h100v100H700z%22%2F%3E%3Cpath fill=%22%234c4e7212%22 d=%22M800 900h100v100H800z%22%2F%3E%3Cpath fill=%22none%22 d=%22M900 900h100v100H900zM1000 900h100v100h-100zM1100 900h100v100h-100zM1200 900h100v100h-100zM1300 900h100v100h-100zM1400 900h100v100h-100zM1500 900h100v100h-100zM1600 900h100v100h-100zM1700 900h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e725d%22 d=%22M1800 900h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1900 900h100v100h-100zM0 1000h100v100H0zM100 1000h100v100H100zM200 1000h100v100H200zM300 1000h100v100H300zM400 1000h100v100H400zM500 1000h100v100H500z%22%2F%3E%3Cpath fill=%22%234c4e721c%22 d=%22M600 1000h100v100H600z%22%2F%3E%3Cpath fill=%22none%22 d=%22M700 1000h100v100H700zM800 1000h100v100H800zM900 1000h100v100H900zM1000 1000h100v100h-100zM1100 1000h100v100h-100zM1200 1000h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7225%22 d=%22M1300 1000h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1400 1000h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7233%22 d=%22M1500 1000h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1600 1000h100v100h-100zM1700 1000h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72eb%22 d=%22M1800 1000h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7238%22 d=%22M1900 1000h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M0 1100h100v100H0z%22%2F%3E%3Cpath fill=%22%234c4e723b%22 d=%22M100 1100h100v100H100z%22%2F%3E%3Cpath fill=%22%234c4e7258%22 d=%22M200 1100h100v100H200z%22%2F%3E%3Cpath fill=%22none%22 d=%22M300 1100h100v100H300zM400 1100h100v100H400zM500 1100h100v100H500zM600 1100h100v100H600zM700 1100h100v100H700z%22%2F%3E%3Cpath fill=%22%234c4e72a4%22 d=%22M800 1100h100v100H800z%22%2F%3E%3Cpath fill=%22none%22 d=%22M900 1100h100v100H900zM1000 1100h100v100h-100zM1100 1100h100v100h-100zM1200 1100h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7269%22 d=%22M1300 1100h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1400 1100h100v100h-100zM1500 1100h100v100h-100zM1600 1100h100v100h-100zM1700 1100h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72f5%22 d=%22M1800 1100h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1900 1100h100v100h-100zM0 1200h100v100H0zM100 1200h100v100H100zM200 1200h100v100H200zM300 1200h100v100H300zM400 1200h100v100H400z%22%2F%3E%3Cpath fill=%22%234c4e72b0%22 d=%22M500 1200h100v100H500z%22%2F%3E%3Cpath fill=%22none%22 d=%22M600 1200h100v100H600zM700 1200h100v100H700zM800 1200h100v100H800z%22%2F%3E%3Cpath fill=%22%234c4e72fd%22 d=%22M900 1200h100v100H900z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1000 1200h100v100h-100zM1100 1200h100v100h-100zM1200 1200h100v100h-100zM1300 1200h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72b9%22 d=%22M1400 1200h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1500 1200h100v100h-100zM1600 1200h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7272%22 d=%22M1700 1200h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72a3%22 d=%22M1800 1200h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7257%22 d=%22M1900 1200h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7269%22 d=%22M0 1300h100v100H0z%22%2F%3E%3Cpath fill=%22none%22 d=%22M100 1300h100v100H100z%22%2F%3E%3Cpath fill=%22%234c4e729e%22 d=%22M200 1300h100v100H200z%22%2F%3E%3Cpath fill=%22none%22 d=%22M300 1300h100v100H300z%22%2F%3E%3Cpath fill=%22%234c4e7275%22 d=%22M400 1300h100v100H400z%22%2F%3E%3Cpath fill=%22none%22 d=%22M500 1300h100v100H500zM600 1300h100v100H600zM700 1300h100v100H700zM800 1300h100v100H800zM900 1300h100v100H900z%22%2F%3E%3Cpath fill=%22%234c4e725c%22 d=%22M1000 1300h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1100 1300h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e7232%22 d=%22M1200 1300h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1300 1300h100v100h-100zM1400 1300h100v100h-100zM1500 1300h100v100h-100zM1600 1300h100v100h-100z%22%2F%3E%3Cpath fill=%22%234c4e72f0%22 d=%22M1700 1300h100v100h-100z%22%2F%3E%3Cpath fill=%22none%22 d=%22M1800 1300h100v100h-100zM1900 1300h100v100h-100z%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CradialGradient id=%22a%22%3E%3Cstop offset=%220%22 stop-color=%22%23fff%22%2F%3E%3Cstop offset=%221%22 stop-color=%22%23fff%22 stop-opacity=%220%22%2F%3E%3C%2FradialGradient%3E%3C%2Fdefs%3E%3C%2Fsvg%3E");
}